apiVersion: snapshot.storage.k8s.io/v1beta1
kind: VolumeSnapshot
metadata:
  name: {{ pvc_name }}-{{ snap_mark }}
  namespace: {{ namespace }}
spec:
  source:
    persistentVolumeClaimName: {{ pvc_name }}
  volumeSnapshotClassName: {{ use_class }}
